<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-runtime-ktx:2.3.0@aar">
    <CLASSES>
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/9848108341bb438ddad077c6e1052f9b/navigation-runtime-ktx-2.3.0/res" />
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/ba0606a984df1a3c7872582aa30e9b57/navigation-runtime-ktx-2.3.0/jars/classes.jar!/" />
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/ba0606a984df1a3c7872582aa30e9b57/navigation-runtime-ktx-2.3.0/AndroidManifest.xml" />
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/ba0606a984df1a3c7872582aa30e9b57/navigation-runtime-ktx-2.3.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-runtime-ktx/2.3.0/4d2da12a557444e5706dd6ca99f059ec099a45de/navigation-runtime-ktx-2.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>